Bug 103616 - need dep for lrzsz
Summary: need dep for lrzsz
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: minicom
Version: beta1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-03 03:51 UTC by Elliot Peele
Modified: 2007-04-18 16:57 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-04-19 19:09:40 UTC


Attachments (Terms of Use)

Description Elliot Peele 2003-09-03 03:51:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/0.9.2

Description of problem:
Minicom should have a dep for lrzsz because lrzsz provides things like sx which
minicom uses for xmodem. These are the random types of things that I figure out
while trying not to do automata homework.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. add dep for lrzsz
2.
3.
    

Actual Results:  lrzsz isn't installed and zmodem and friends don't work

Expected Results:  should be required so that zmodem works when i'm trying to
upload new firmware to my switch.

Additional info:

2 + 2 = 5



(for large values of 2)

Comment 1 Eido Inoue 2004-04-19 19:09:40 UTC
lrzsz is not hard linked to minicom, and is an extra feature. the
dependency doesn't need to be in minicom's spec. minicom should be
smart enough to not offer the option (or disable it) if the program
doesn't exist.


Note You need to log in before you can comment on or make changes to this bug.